function m_over(x) 
{
	if(x == null)
		x= window;
	x.event.srcElement.style.background="#003399";
	x.event.srcElement.style.color = "yellow";
	x.event.srcElement.style.cursor = "hand";
}

function m_out(x) 
{
	if(x == null)
		x= window;
	x.event.srcElement.style.background="#CC9900";
	x.event.srcElement.style.color = "black";
	x.event.srcElement.style.cursor = "default";
}

function m_click(dest) 
{
	window.navigate(dest);
}


function handleMouseover() {
	eSrc = window.event.srcElement;
	eSrcTag=eSrc.tagName.toUpperCase();
	if (eSrcTag == "A") eSrc.style.textDecoration = "underline";
}

function handleMouseout() {
	eSrc = window.event.srcElement;
	eSrcTag=eSrc.tagName.toUpperCase();
	if (eSrcTag == "A") eSrc.style.textDecoration = "";
}

document.onmouseover=handleMouseover;
document.onmouseout=handleMouseout;

window.onload=window_onload;

function window_onload()
{
	if (top.document.all)
	{
		var title = top.document.all("title");
	
		if (title != null)
		{
			title.innerHTML = document.title; 
		}
	}	
}
